Subject: ackanomic Digest V5 #6
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Wed, 19 Jan 2000 00:00:03 -0500 (EST)

ackanomic Digest	Tuesday, January 18 2000	Volume: 05  Issue: 006

----------------------------------------------------------------------

Subject: Acka: *ping*
From: [email-masked]
Date: Tue, 18 Jan 2000 04:42:05 -0500 (EST)

Today is Tuesday, the 18th day of January, and 
the Machine That Goes *ping* Has Gone *ping* today.
Since I have been scholar, the Machine has gone *ping* 35 times.

------------------------------

From: Randy Hall <[email-masked]>
Subject: Re: Acka: *ping*
Date: Tue, 18 Jan 2000 18:25:35 -0500 (EST)

> >Oh nearly wise and almost great former scholar of *ping*, can you please
> >shut off that infernal pseudo*ping*ing?
> >
> >Regards,
> >
> >quasi-Speaker ThinMan
> >
> 
> I kinda like it.   The clanging skeleton of Taiwan-Acka...
> 
> Plus, it maitains continuity if ever the real Acka should rise again :)

I guess y'all aren't gonna let the fact that the continued *ping*ing is 
in opposition to both the letter and the spirit of Rule 7-2-10/24 (at least
in the copy I found via the recently posted URL), as well being annoying, 
get in the way.  (OTOH, it can be argued that the continued *ping*ing is 
evidence of the ex nihilo creation of the gamestate, in which case it 
would still be violating Rule 7-2-10/24, but we wouldn't want the rules 
to get in the way of a nomic :-))

Or, it can be argued that the continued *ping*ing has nothing to do with
the gamestate whatsover, and perhaps its purpose is solely to annoy :-)

George
shrubbery

------------------------------

End of ackanomic Digest V5 #6
*****************************